<?xml version="1.0" encoding="utf-8"?>
<info>
    <process>bluetoothservice</process>
    <loadlibs>
        <libpath>libbluetooth.z.so</libpath>
    </loadlibs>
    <systemability> 
        <name>1130</name> 
        <libpath>libbluetooth.z.so</libpath> 
         
         
        <run-on-create>true</run-on-create> 
        <distributed>false</distributed> 
        <dump-level>1</dump-level> 
    </systemability>
</info>